Subject: Re: bug#16498: 24.3.50; Support for custom user agents in url.el
From: Ted Zlatanov <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], Vibhav Pant <[email-masked]>
Date: Wed, 05 Nov 2014 11:09:06 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 05 Nov 2014 10:27:50 -0500 Stefan Monnier <[email-masked]> wrote: 

VP> I have attached a patch to add support for custom user agents in URL.
TZ> I think this makes sense, but it has to wait until after the feature
TZ> freeze.
>> Stefan, can you please look at this patch?

SM> I haven't looked in detail, but I'm all in favor of such a feature in trunk.

I added it (with an option to use a function call); marking this as
done and I hope you find it useful.

Ted